Loading...
Searching...
No Matches
pcl::outofcore::OutofcoreParams Struct Reference

`#include <pcl/outofcore/octree_base.h>`

## Public Attributes

std::string | node_index_basename_
std::string | node_container_basename_
std::string | node_index_extension_
std::string | node_container_extension_
double | sample_percent

## Detailed Description

Definition at line 71 of file octree_base.h.

## Member Data Documentation

## node_container_basename_

std::string pcl::outofcore::OutofcoreParams::node_container_basename_

Definition at line 74 of file octree_base.h.

## node_container_extension_

std::string pcl::outofcore::OutofcoreParams::node_container_extension_

Definition at line 76 of file octree_base.h.

## node_index_basename_

std::string pcl::outofcore::OutofcoreParams::node_index_basename_

Definition at line 73 of file octree_base.h.

## node_index_extension_

std::string pcl::outofcore::OutofcoreParams::node_index_extension_

Definition at line 75 of file octree_base.h.

## sample_percent

double pcl::outofcore::OutofcoreParams::sample_percent

Definition at line 77 of file octree_base.h.

The documentation for this struct was generated from the following file:

- pcl/outofcore/octree_base.h